@charset "utf-8";
/* CSS Document */



#Contenido {
	width: 70%;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	overflow:hidden;
}
  
  ul {
	display:none;
	}
  
	
.agotado {
	background:white; opacity: 0.8;color:red;text-align:center;position:relative;margin-top:-50px;padding:5px;
	}
	
		
.imagenEst{
	width:100%;
	}
	
.imagenEstDet{
	width:100%;
	height:100px;
	}
	
.imagenDetalles{
	width: 90%;
	}

.imagenLogo {
	width:12%;
	}

.imagenBoton {
	position: relative;
	top:5px;
	}	
	
.producto {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 15px;
	width: 370px;
	float: left;
	margin-right: 20px;
	background-color: #FFF;
	margin-left: 40px;
	margin-bottom: 20px;
	}	
	
.producto2 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 15px;
	width: 100%;
	float: left;
	margin-right: 20px;
	background-color: #FFF;
	margin-left: 40px;
	margin-bottom: 20px;
	}
	
	
.productoDetalles {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 18px;
	float: left;
	margin-right: 20px;
	background-color: #FFF;
	margin-left: 100px;
	margin-bottom: 20px;
	}
	
.productoLogin {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 15px;
	float: left;
	margin-right: 20px;
	background-color: #FFF;
	margin-left: 300px;
	margin-bottom: 20px;
	}

.productoEcho {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 15px;
	width: 100%;
	float: left;
	margin-right: 20px;
	background-color: #FFF;
	margin-left: 0px;
	margin-bottom: 0px;
	}

.tituloDiv	{
	font-size: 150%;
	margin-left: 35%;
	
	}
	
.subtotal {
	font-weight: bold;
	color: #292929;
	top: 7px;
	position: relative;
	}	
.cantidad {
	width: 40px;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #333;
	}	
	
.titulo{
	text-transform: uppercase;
	color: #333333;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	}
	
.estiloCat {
	background-color: #99CC00;
	color: #FFF;
	text-align: center;
	padding-top: 12px;
	padding-bottom: 12px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	font-size: 18px;
	font-weight: normal;
	text-shadow: -1px 1px #066;
	float:left;
	width:85%;
	}
	
	#busca {
	padding-left: 50px;
	padding-top: 7px;
	padding-bottom: 7px;
	background-image: url(../imagenes/buscador.jpg);
	background-repeat: no-repeat;
	display: inline-block;
	float: right;
	background-position: 2% 0px;
	width: 100%;
	height: 50px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #030;
	}
	
#busca2 {
	padding-left: 50px;
	padding-top: 7px;
	padding-bottom: 7px;
	background-image: url(../imagenes/buscador.jpg);
	background-repeat: no-repeat;
	display: inline-block;
	float:;
	background-position: 2% 0px;
	width: 85%;
	height: 50px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #030;
	}
	
#total {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;	
	}
	
a.Menu:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 100%;
	color: #9F0;
	padding-left: 0px;
	text-decoration: none;
}

	
a.Menu:hover {
	font-family: Verdana, Geneva, sans-serif;
	color: #9F0;
	padding-left: 0px;
	text-decoration: none;
}

	
a.Menu:visited {
	font-family: Verdana, Geneva, sans-serif;
	color: #9F0;
	padding-left: 0px;
	text-decoration: none;
}
	
a.Menu:active {
	font-family: Verdana, Geneva, sans-serif;
	padding-left: 0px;
	text-decoration: none;
	color: #9F0;
}



a.Menu2:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 85%;
	color: #030;
	text-decoration: none;
	position: relative;
	margin-top: -20px;
}

	
a.Menu2:hover {
	font-family: Verdana, Geneva, sans-serif;
	color: #C30;
	padding-left: 0px;
	text-decoration: none;
}

	
a.Menu2:visited {
	font-family: Verdana, Geneva, sans-serif;
	color: #030;
	padding-left: 0px;
	text-decoration: none;
}
	
a.Menu2:active {
	font-family: Verdana, Geneva, sans-serif;
	padding-left: 0px;
	text-decoration: none;
	color: #030;
}


a.Menu3:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 100%;
	color: #930;
	text-decoration: none;
	position: relative;
	margin-top: -20px;
}

	
a.Menu3:hover {
	font-family: Verdana, Geneva, sans-serif;
	color: #C60;
	padding-left: 0px;
	text-decoration: none;
}

	
a.Menu3:visited {
	font-family: Verdana, Geneva, sans-serif;
	color: #030;
	padding-left: 0px;
	text-decoration: none;
}
	
a.Menu3:active {
	font-family: Verdana, Geneva, sans-serif;
	padding-left: 0px;
	text-decoration: none;
	color: #930;
}


a.Menu4:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #030;
	text-decoration: none;
	position: relative;
	border-bottom-color: #999;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	padding-bottom:10px;
}

	
a.Menu4:hover {
	font-family: Verdana, Geneva, sans-serif;
	color: #C30;
	padding-left: 0px;
	text-decoration: none;
}

	
a.Menu4:visited {
	font-family: Verdana, Geneva, sans-serif;
	color: #030;
	padding-left: 0px;
	text-decoration: none;
}
	
a.Menu4:active {
	font-family: Verdana, Geneva, sans-serif;
	padding-left: 0px;
	text-decoration: none;
	color: #030;
}


a.Menu5:link {
	display:none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 85%;
	color: #030;
	text-decoration: none;
	position: relative;
	margin-top: -20px;
	float:left;
}

	
a.Menu5:hover {
	display:none;
	font-family: Verdana, Geneva, sans-serif;
	color: #C30;
	padding-left: 0px;
	text-decoration: none;
}

	
a.Menu5:visited {
	display:none;
	font-family: Verdana, Geneva, sans-serif;
	color: #030;
	padding-left: 0px;
	text-decoration: none;
}
	
a.Menu5:active {
	display:none;
	font-family: Verdana, Geneva, sans-serif;
	padding-left: 0px;
	text-decoration: none;
	color: #030;
}


.verPosicion {
	margin-bottom: 20px;	
	}

.tabMenu {
	background-color: #003300;
	height: 70px;
	float: none;
	margin-bottom: 50px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	}
body {
	
}

.eliminar {
	background-color: #666;
	text-decoration: none;
	border-radius: 5px;
	color: #FFF;
	padding-top: 4px;
	padding-right: 32px;
	padding-bottom: 4px;
	padding-left: 32px;
	}
	
.eliminar2 {
	background-color: #666;
	text-decoration: none;
	border-radius: 5px;
	color: #FFF;
	padding-top: 4px;
	padding-right: 32px;
	padding-bottom: 4px;
	padding-left: 32px;
	}
	
.eliminar:hover {
	background-color: #333;
	}
	
	.eliminar2:hover {
	background-color: #333;
	}

.formLogin {
	}
	
.colorDatos {
	background-color: #E4E4E4;
}	

.lineasBase {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
	}

.inputComprar {
	cursor: pointer;
	font-size: 18px;
	color: #FFFFFF;
	margin-bottom: 2%;
	background-color: #066;
	padding-top: 1%;
	padding-bottom: 1%;
	border-radius: 7px;
	padding-right: 4%;
	padding-left: 4%;
	}

.inputComprar:hover {
	background-color: #004A4A;
	}
	
.inputCatalogo {
	cursor: pointer;
	font-size: 18px;
	color: #FFFFFF;
	margin-bottom: 2%;
	background-color: #990;
	padding-top: 0.7%;
	padding-bottom: 0.9%;
	border-radius: 7px;
	padding-right: 3%;
	padding-left: 3%;
	text-decoration:none;
	}

.inputCatalogo:hover {
	background-color: #848400;
	}

.ventanaCompra {
	color: #FFF;
	position:fixed;
	overflow: auto;
	float:none;
	background-image: url(../imagenes/fondoventana2.png);
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	bottom:10px;
	display:none;	
	z-index:250;
	}



.form {
	background-color: #FFF;
	width: 35%;
	color: #333;
	border-radius: 10px;
	margin-top: 10%;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-left: 15%;
	padding-top: 5%;
	}
	
.formCarrito {
	overflow: auto;
	background-color: #FFF;
	width: 35%;
	color: #333;
	border-radius: 10px;
	margin-top: 0%;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-left: 0%;
	padding-top: 0%;
	
	}

.formCompra {
	background-color: #FFF;
	width: 35%;
	color: #333;
	border-radius: 10px;
	margin-top:;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-left:15px ;
	padding-right:15px ;
	padding-top: 10px;;
	}
	
.inputDatos {
	height: 30px;
	width: 50%;
	font-size: 18px;
	padding-left: 5%;
	color: #464646;
	margin-bottom: 3%;
	}
.inputEnviar {
	cursor: pointer;
	height: 20px;
	width: 55%;
	font-size: 18px;
	color: #FFFFFF;
	margin-bottom: 2%;
	background-color: #066;
	padding-top: 3%;
	padding-bottom: 7%;
	border-radius: 7px;
	}

.inputEnviar:hover {
	background-color: #004A4A;
	}
	
.inputCerrar {
	cursor: pointer;
	height: 20px;
	width: 55%;
	font-size: 18px;
	color: #FFFFFF;
	margin-bottom: 1px;
	background-color: #013301;
	padding-top: 3%;
	padding-bottom: 7%;
	border-top-left-radius:75px;
	border-top-right-radius:75px;
	border-bottom-left-radius:7px;
	border-bottom-right-radius:7px;
	
	}

.inputCerrar:hover {
	background-color: #292929;
	}

.carroPosicion {
	top: 2px;
	position: relative;
	}
	
.botonVenta {
	width:50%;
	float:left;
	text-align:center;
	}
.productoDiv {
	width:70%;
	float:left;
	}
	
.productoDiv2 {
	display:none;
	padding-left:45px;
	padding-top:5px;
	padding-bottom:5px;
	width:30%;
	float:left;
	}

.productoDiv3 {
	display: block;
	padding-left: 70px;
	padding-top: 10px;
	padding-bottom: 10px;
	float: left;
	margin-right: auto;
	margin-left: auto;
	}	
	
.divNumventa {color:#333; font-size:13px; width:130px; float:left;}
.divEstado {color:#333; font-size:13px;  width:120px; float:left; margin-left:20px;}
.divFecha {color:#333; font-size:12px; float:right; margin-left:30px; margin-top:0px;}
.divCliente {color:#000; font-size:13px; width:200px; float:left; margin-left:10px;}
.divVenta {color:#333; font-size:12px; width:130px; float:left; margin-left:10px; margin-top:0px;}
	
	
.margenTabla {
	padding-left: 100px;
	}
	
	
	
	
	
.CollapsiblePanel {
	margin: 0px;
	padding: 0px;
	border-left: solid 1px #CCC;
	border-right: solid 1px #CCC;
	border-top: solid 0px #999;
	border-bottom: solid 1px #CCC;
}

/* This is the selector for the CollapsiblePanelTab. This container houses
 * the title for the panel. This is also the container that the user clicks
 * on to open or close the panel.
 *
 * The name of the class ("CollapsiblePanelTab") used in this selector is not necessary
 * to make the widget function. You can use any class name you want to style an
 * CollapsiblePanel panel tab container.
 */
.CollapsiblePanelTab {
	font: bold 1.2em sans-serif;
	background-color: #B6CDDA;
	border-bottom: solid 1px #CCC;
	margin: 0px;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	height: 30px;
	padding-top: 10px;
	padding-right: 2px;
	padding-bottom: 10px;
	padding-left: 45px;
}

/* This is the selector for a CollapsiblePanel's Content area. It's important to note that
 * you should never put any padding on the content area element if you plan to
 * use the CollapsiblePanel's open/close animations. Placing a non-zero padding on the content
 * element can cause the CollapsiblePanel to abruptly grow in height while the panels animate.
 *
 * The name of the class ("CollapsiblePanelContent") used in this selector is not necessary
 * to make the widget function. You can use any class name you want to style a
 * CollapsiblePanel content container.
 */
.CollapsiblePanelContent {
	margin: 0px;
	padding: 0px;
}

/* An anchor tag can be used inside of a CollapsiblePanelTab so that the
 * keyboard focus ring appears *inside* the tab instead of around the tab.
 * This is an example of how to make the text within the anchor tag look
 * like non-anchor (normal) text.
 */
.CollapsiblePanelTab a {
	color: black;
	text-decoration: none;
}

/* This is an example of how to change the appearance of the panel tab that is
 * currently open. The class "CollapsiblePanelOpen" is programatically added and removed
 * from panels as the user clicks on the tabs within the CollapsiblePanel.
 */
.CollapsiblePanelOpen .CollapsiblePanelTab {
	background-color: #EEE;
}

/* This is an example of how to change the appearance of the panel tab as the
 * mouse hovers over it. The class "CollapsiblePanelTabHover" is programatically added
 * and removed from panel tab containers as the mouse enters and exits the tab container.
 */
.CollapsiblePanelTabHover,  .CollapsiblePanelOpen .CollapsiblePanelTabHover {
	background-color: #399;
}

/* This is an example of how to change the appearance of all the panel tabs when the
 * CollapsiblePanel has focus. The "CollapsiblePanelFocused" class is programatically added and removed
 * whenever the CollapsiblePanel gains or loses keyboard focus.
 */
.CollapsiblePanelFocused .CollapsiblePanelTab {
	background-color: #9CC;
}



.AdaptPC {
	width:100%;
	float:left;
	cursor: pointer;
	border: 1px solid #CCC;
	}
	
.AdaptPC2 {
	width: 100%;
	float: left;
	cursor: pointer;
	border: 1px solid #CCC;
	font-size: 24px;
	color: #F60;
	background-color: #E7E8F1;
	}
	
	
.AdaptPC:hover {
	background-color: #E0E1ED;
	}

.AdaptPC2:hover {
	background-color: #E0E1ED;
	}

.mensajeCompra {
	width:80%;
	padding-left:25%;
	}
	
#LoadPage {
		width: 80%;
		margin: 10px auto;
		background-color: #e5e5e5;
		height: auto;
		
	}
	

	
@media screen and (max-width: 1024px) {

#Contenido {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	overflow:hidden;
}

.producto {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 15px;
	width: 30%;
	float: left;
	margin-right: 20px;
	background-color: #FFF;
	margin-left: 40px;
	margin-bottom: 20px;
	}	
	
	
 .form {
	background-color: #FFF;
	width: 45%;
	color: #333;
	border-radius: 10px;
	margin-top: 10%;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-left: 10%;
	padding-top: 5%;
	}
	.inputDatos {
	height: 30px;
	width: 70%;
	font-size: 18px;
	padding-left: 5%;
	color: #464646;
	margin-bottom: 3%;
	}
.inputEnviar {
	cursor: pointer;
	height: 20px;
	width: 75%;
	font-size: 18px;
	color: #FFFFFF;
	margin-bottom: 2%;
	background-color: #066;
	padding-top: 3%;
	padding-bottom: 10%;
	border-radius: 7px;
	}

.inputEnviar:hover {
	background-color: #004A4A;
	}
	
.inputCerrar {
	cursor: pointer;
	height: 20px;
	width: 75%;
	font-size: 18px;
	color: #FFFFFF;
	margin-bottom: 1px;
	background-color: #013301;
	padding-top: 3%;
	padding-bottom: 10%;
	border-top-left-radius:75px;
	border-top-right-radius:75px;
	border-bottom-left-radius:7px;
	border-bottom-right-radius:7px;
	}

.inputCerrar:hover {
	background-color: #292929;
	}
	
.productoDiv3 {
	display: block;
	padding-left: 50px;
	padding-top: 10px;
	padding-bottom: 10px;
	float: left;
	margin-right: auto;
	margin-left: auto;
	}	
	
.divNumventa {color:#333; font-size:13px; width:130px; float:left;}
.divEstado {color:#333; font-size:13px;  width:100px; float:left; margin-left:10px;}
.divFecha {color:#333; font-size:12px; float:left; margin-left:5px; margin-top:0px;}
.divCliente {color:#000; font-size:13px; width:200px; float:left; margin-left:30px;}
.divVenta {color:#333; font-size:12px; width:130px; float:left; margin-left:0px; margin-top:0px;}
	
		
}

@media screen and (max-width: 768px) {
	
 #Contenido {
	width: 100%;
	overflow:hidden;
	
}
.producto {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 15px;
	width: 40%;
	float: left;
	margin-right: 20px;
	background-color: #FFF;
	margin-left: 40px;
	margin-bottom: 20px;
	}	
	
.form {
	background-color: #FFF;
	width: 45%;
	color: #333;
	border-radius: 10px;
	margin-top: 10%;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-left: 10%;
	padding-top: 5%;
	}
.inputComprar {
	cursor: pointer;
	font-size: 18px;
	color: #FFFFFF;
	margin-top: 12px;
	background-color: #066;
	border-radius: 7px;
	padding-top: 1.5%;
	padding-bottom: 1.5%;
	padding-right: 6%;
	padding-left: 6%;
	}

.inputComprar:hover {
	background-color: #004A4A;
	}
	
.productoDiv3 {
	display:block;
	padding-top:12px;
	padding-bottom:12px;
	padding-left:50px;
	padding-right:10px;
	}
	
.divNumventa {color:#333; font-size:13px; width:120px; float:left;}
.divEstado {color:#333; font-size:13px; width:50px;}
.divFecha {color:#333; font-size:11px; width:70px; float:left; margin-left:36px; margin-top:2px;}
.divCliente {color:#000; font-size:13px; float:left; padding-top:0px; padding-bottom:0px; margin-left:30px;}
.divVenta {color:#333; font-size:12px; width:130px; float:left; margin-left:0px; margin-top:0px;}
		
		
}


@media screen and (max-width:480px ) {
	
	#Contenido {
	width: 100%;
	overflow:hidden;
	z-index:50;
}

 .producto {
	 width: 95%;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 15px;
	float: left;
	margin-right: 20px;
	background-color: #FFF;
	margin-left: 8px;
	margin-bottom: 20px;
	}
	
.producto2 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 15px;
	width: 100%;
	float: left;
	margin-right: 20px;
	background-color: #FFF;
	margin-left: 7px;
	margin-bottom: 20px;
	}
	
	
	
	
 .productoLogin {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 15px;
	float: left;
	margin-right: 20px;
	background-color: #FFF;
	margin-left: 100px;
	margin-bottom: 20px;
	}

.productoDetalles {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 18px;
	float: left;
	margin-right: 10px;
	background-color: #FFF;
	margin-left: 10px;
	margin-bottom: 20px;
	}

.tituloDiv	{
	font-size: 125%;
	margin-left: 15px;
	margin-top: 15px;
	text-align:center;
	}
	
	
.imagenDetalles{
	width: 100%;
	}	
	
 .tabMenu { 
  display:none;
 }
 
 
 ul {
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	position: relative;
	right: 40px;
	top: -16px;
	width: 100%;
	list-style: none;
	z-index: 30;
	color: #D6E0EB;
	}
	


ul  li {
	background-color: #D6E0EB;
	color: #033;
	padding-top: 7px;
	padding-bottom: 7px;
	text-align:left;
	
	}


	
.nav > li a {
	text-decoration: none;
	color: #030;
	font-size: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left:50px;
	
	
	}



.nav > li a:hover {
	color:#fff;
	}
.nav > li a:visited {
	color: #030;
	}
.nav > li a:active {
	color: #030;
	}


.nav li ul {
	padding-top: 5px;
	padding-bottom: 5px;
	width: 70%;
	display: none;
	position: absolute;
	margin-top: 3px;
	left: 30px;
	top: 28px;
	color: #066;
	}

.nav li:hover > ul {
	display:block;
	}



.Aloja {
	background-color: #003300;
	text-align: center;
	cursor: pointer;
	color: #9F0;
	font-size: 16px;
	padding-top: 7px;
	padding-bottom: 7px;
	}
	
.Aloja:hover {
	
	}


	
.inputCatalogo {
	cursor: pointer;
	font-size: 16px;
	color: #FFFFFF;
	background-color: #990;
	padding-top: 4%;
	padding-bottom: 4%;
	border-radius: 7px;
	padding-right: 15%;
	padding-left: 15%;
	text-decoration: none;
	position: relative;
	}

.inputCatalogo:hover {
	background-color: #848400;
	}
	
.inputComprar {
	cursor: pointer;
	font-size: 18px;
	color: #FFFFFF;
	margin-bottom: 2%;
	background-color: #066;
	border-radius: 7px;
	padding-top: 3%;
	padding-bottom: 3%;
	padding-right: 20%;
	padding-left: 20%;
	}

.inputComprar:hover {
	background-color: #004A4A;
	}
	
	

.form {
	background-color: #FFF;
	width: 80%;
	color: #333;
	border-radius: 10px;
	padding-top: 55px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	margin-top: 5%;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	}
	
.formCarrito {
	background-color: #FFF;
	width: 85%;
	color: #333;
	border-radius: 0px;
	margin-top: 0%;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-left: 0%;
	padding-top: 0%;
	}

.formCompra {
	z-index:270;
	background-color: #FFF;
	width: 80%;
	color: #333;
	border-radius: 10px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	margin-top: 7px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	}
	

.inputDatos {
	height: 30px;
	width: 95%;
	font-size: 18px;
	padding-left: 5%;
	color: #464646;
	margin-bottom: 7%;
	}
.inputEnviar {
	cursor: pointer;
	height: 50px;
	width: 100%;
	font-size: 18px;
	color: #FFFFFF;
	margin-bottom: 5%;
	background-color: #066;
	padding-top: 5%;
	padding-bottom: 10%;
	border-radius: 7px;
	}

.inputEnviar:hover {
	background-color: #004A4A;
	}
	
.inputCerrar {
	cursor: pointer;
	height: 50px;
	width: 100%;
	font-size: 18px;
	color: #FFFFFF;
	margin-bottom: -18px;
	background-color: #013301;
	padding-top: 5%;
	padding-bottom: 10%;
	border-top-left-radius:75px;
	border-top-right-radius:75px;
	border-bottom-left-radius:7px;
	border-bottom-right-radius:7px;;
	}

.inputCerrar:hover {
	background-color: #292929;
	}
	
.carroPosicion {
	top: 3px;
	position: relative;
	}
	
.botonVenta {
	width:100%;
	float:left;
	}
	
.productoDiv {
	width:100%;
	float:left;
	
	}
	
.productoDiv2 {
	width:100%;
	float:left;
	display:block;
	}

.productoDiv3 {
	display:block;
	padding-top:12px;
	padding-bottom:12px;
	padding-left:17px;
	padding-right:10px;
	}
	
.divNumventa {color:#333; font-size:12px; width:100px; float:left;}
.divEstado {color:#333; font-size:13px; width:50px; margin-left:20px;}
.divFecha {color:#333; font-size:11px; width:70px; float:left; margin-left:36px; margin-top:2px;}
.divCliente {color:#000; font-size:13px; float:left; padding-top:1px; padding-bottom:1px; margin-left:0px;}
.divVenta {color:#333; font-size:12px; width:130px; float:left; margin-left:0px; margin-top:0px;}
	
.margenTabla {
	padding-left: 10px;
	}

.CollapsiblePanelTab {
	font: bold 1.2em sans-serif;
	background-color: #B6CDDA;
	border-bottom: solid 1px #CCC;
	margin: 0px;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	height: 60px;
	padding-top: 10px;
	padding-right: 2px;
	padding-bottom: 10px;
	padding-left: 45px;
}

.mensajeCompra {
	width:100%;
	padding-left:10%;
	padding-right:10%;
	}

.ventanaCompra {
		position:absolute;
		height:1000px;
	}
	
.mobil {
	display:none;
	}

a.Menu2:link {
	display:none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 85%;
	color: #030;
	text-decoration: none;
	position: relative;
	margin-top: -20px;
}

	
a.Menu2:hover {
	display:none;
	font-family: Verdana, Geneva, sans-serif;
	color: #C30;
	padding-left: 0px;
	text-decoration: none;
}

	
a.Menu2:visited {
	display:none;
	font-family: Verdana, Geneva, sans-serif;
	color: #030;
	padding-left: 0px;
	text-decoration: none;
}
	
a.Menu2:active {
	display:none;
	font-family: Verdana, Geneva, sans-serif;
	padding-left: 0px;
	text-decoration: none;
	color: #030;
}	


a.Menu2b:link {
	display:block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 100%;
	color: #030;
	text-decoration: none;
	position: relative;
	margin-top: -20px;
}

	
a.Menu2b:hover {
	display:block;
	font-family: Verdana, Geneva, sans-serif;
	color: #C30;
	padding-left: 0px;
	text-decoration: none;
}

	
a.Menu2b:visited {
	display:block;
	font-family: Verdana, Geneva, sans-serif;
	color: #030;
	padding-left: 0px;
	text-decoration: none;
}
	
a.Menu2b:active {
	display:block;
	font-family: Verdana, Geneva, sans-serif;
	padding-left: 0px;
	text-decoration: none;
	color: #030;
}	




a.Menu5:link {
	display:block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 85%;
	color: #030;
	text-decoration: none;
	position: relative;
	margin-top: 0px;
	float:left;
}

	
a.Menu5:hover {
	display:block;
	font-family: Verdana, Geneva, sans-serif;
	color: #C30;
	padding-left: 0px;
	text-decoration: none;
}

	
a.Menu5:visited {
	display:block;
	font-family: Verdana, Geneva, sans-serif;
	color: #030;
	padding-left: 0px;
	text-decoration: none;
}
	
a.Menu5:active {
	display:block;
	font-family: Verdana, Geneva, sans-serif;
	padding-left: 0px;
	text-decoration: none;
	color: #030;
}

#busca {
	width:100%;
	}
	
#busca2 {
	width:100%;
	}
	
.plegable.desplegado{
	height:auto;
	float:left;
	width:100%;

}

.estiloCat {
	width:100%;
	}
	}
